@charset "UTF-8";
/****************************************************************  
	Designed & built by Zwift International Pty Ltd.
	Premium online ordering & online hospitality solutions.
****************************************************************/


/***************************************************************
 	CSS reset
****************************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}

html,body {margin:0; padding:0;}

table {border-collapse:collapse; border-spacing:0;}
	
fieldset,img { border:0;}

input{border:1px solid #b0b0b0; padding:3px 5px 4px; color:#979797;width:190px;}

address,caption,cite,code,dfn,th,var {font-style:normal; font-weight:normal;}
	
ol,ul {list-style:none;}

caption,th {text-align:left;}

h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}


/***************************************************************
 	General Salon Style   
****************************************************************/

#top_bar{
	width:100%;
	height:77px;
	background-color:#000;
/*	border:1px solid #900;*/
	}
	
body{
	background:none repeat scroll 0 0 transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	}
	

li{list-style:none;}	
a{text-decoration:none;}	
	
	
#bottom_bar{
	position:absolute;
	width:100%;
	bottom:0px;
	height:57px;
	background-color:#000;
/*	border:1px solid #900;*/
	} 
	
	
/***************************************************************
 	Header / Navigation column 
****************************************************************/		
	
#logo_cont{
	position:absolute;
	padding:35px 0 30px 30px;
	top:120px;
	right:100px;
	background:#000;
	width:605px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:20px;
	letter-spacing:0px;
	vertical-align:top;
	display:inline-block;
	}

#logo{
	position:relative;
	background:transparent;
	margin-bottom:25px;
	}

	
/***************************************************************
 	Type styling
****************************************************************/	


.about_text_left{
/*	border:1px solid #0F0;*/
	float:left;
	font-size:14px;
	width:330px;
	color: #BE9E55;
	margin-right:40px;
	display:inline-block;
	vertical-align:top;
	}	

.about_text_left p {
/*	border:1px solid #0F0;*/
	margin-bottom: 9px;
	display:block;
	}	
	
.about_text_right{
/*	border:1px solid #0F0;*/
	float:left;
	font-size:14px;
	width:225px;
	color: #BE9E55;
	display:inline-block;
	}	

.about_title {
	display: block;
	font-weight:bold;
	font-size:15px;
	text-transform: uppercase;
	padding-bottom: 9px;
	letter-spacing: 0.125em;
	}
	
/***************************************************************
 	Content styling 
****************************************************************/		

.about_link{
	color:#BE9E55;
	text-decoration:underline;
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
	}

.about_link:hover{
	text-decoration:none;
	color:#FFF;
	}

.order_online_btn{
	background:url(../images/btn_order-online.png);
	width:226px;
	height:53px;
    position:fixed;
    top:11px;
    right:110px;
	}
	
.order_online_btn:hover {
	background:url(../images/btn_order-online-hover.png);
}

.view_menu_btn {
	background:url(../images/btn_viewMenu.png);
	width:195px;
	height:32px;
    position:relative;
	float:left;
	display:inline-block;
	margin-bottom: 9px;
	}
	
.view_menu_btn:hover {
	background:url(../images/btn_viewMenu_hover.png);
	}

.delivery_btn {
	background:url(../images/btn_delivery.png);
	width:195px;
	height:32px;
    position:relative;
	float:left;
	display:inline-block;
	margin-bottom: 9px;
	}
	
.delivery_btn:hover {
	background:url(../images/btn_delivery_hover.png);
	}

.facebook_btn {
	background: url(../images/btn_facebook.png);
	width:44px;
	height:44px;
    position:fixed;
    top:15px;
    right:360px;
	}
	
.facebook_btn:hover{
	background: url(../images/btn_facebook_hover.png);
}

.book-online_btn {
	background:url(../images/btn_book-online.png);
	width:195px;
	height:32px;
    position:relative;
	float:left;
	display:inline-block;
	margin-bottom: 9px;
	}
	
.book-online_btn:hover {
	background:url(../images/btn_book-online_hover.png);
	}

.header_address_img{
	background:url(../images/img_address.png);
	width:35px;
	height:42px;
    position:absolute;
	top:15px;
	left:100px;
	}
	
.header_address_text{
	position:absolute;
	width:300px;
	top:30px;
	left:150px;
	color:#BE9E55;
	font-size:15px;
	}
.header_phone_img{
	background: url(../images/img_phone.png);
	width:35px;
	height:42px;
    position:absolute;
	top:15px;
	left:410px;
	}
	
.about_phone_img {
	background: url(../images/img_phone_s.png);
	width:23px;
	height:17px;
	display:inline-block;
    position:relative;
	margin-right:10px;
	top:4px;
	}
	
.header_phone_text{
	position:absolute;
	width:300px;
	top:29px;
	left:460px;
	color:#BE9E55;
	font-weight:bold;
	font-size:18px;
	}
	
/***************************************************************
 	Zwift Footer 
****************************************************************/		

.pos_featured{
    position:fixed;
    bottom:42px;
    right:44px;
}

.footer {
    position:fixed;
    bottom:58px; 
    right:100px;
    width:200px;
	font-weight:bold;
	font-size:12px;
	}

.footer_zwift {
	position:absolute;
	right:50px;
	top:27px;
	}

.footer_spheres{
    position:absolute;
	right:0px;
	top:5px;
	}

.footer_zwift_link{
	color:#846F3D;
	text-decoration:none;
	}

.footer_zwift_link:hover{
	text-decoration:underline;
	color:#FFF;
	}

.footer_salon_logo {
	position:absolute;
	left:100px;
	bottom:18px;
	text-decoration:none
	}


